BROTCUBE(6)

NAME
brotcube - rotate a simple cube

SYNOPSIS
/usr/demo/brotcube

DESCRIPTION
brotcube rotates a skeletal outline of a cube consisting of 14 vectors. Using the SunCore Graphics Package, a 3-D projection is drawn on the Sun Monochrome Bitmap Display. Each rotation consists of 100 views.

This program gives an indication of the performance of the SunCore Graphics Package.

Type q to exit the program.